| DocBook: The Definitive Guide 2.0.17 (Alpha)

# biblioref

biblioref — A cross reference to a bibliographic entry

## Synopsis

### Content Model

    biblioref ::=
    EMPTY

### Attributes

Common attributes

Name | Type | Default
xrefstyle | CDATA | None
endterm | IDREF | None
begin | CDATA | None
end | CDATA | None
linkend | IDREF | Required
units | CDATA | None

## Description

A cross-reference to a bibliographic entry.

### Processing expectations

Formatted inline.

### Parents

These elements contain biblioref: `application`, `attribution`, `bibliomisc`, `bridgehead`, `citation`, `citetitle`, `emphasis`, `entry`, `firstterm`, `foreignphrase`, `glosssee`, `glossseealso`, `glossterm`, `lineannotation`, `link`, `literallayout`, `lotentry`, `member`, `msgaud`, `olink`, `para`, `phrase`, `primary`, `primaryie`, `productname`, `programlisting`, `quote`, `refentrytitle`, `refpurpose`, `remark`, `screen`, `screeninfo`, `secondary`, `secondaryie`, `see`, `seealso`, `seealsoie`, `seeie`, `seg`, `segtitle`, `simpara`, `subtitle`, `synopsis`, `td`, `term`, `termdef`, `tertiary`, `tertiaryie`, `th`, `title`, `titleabbrev`, `tocback`, `tocentry`, `tocfront`, `ulink`.

## Attributes

begin

  TBD

end

  TBD

endterm

  TBD

linkend

  TBD

units

  TBD

xrefstyle

  TBD

bibliomset |  | bibliorelation

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.